Subject: bug#15395: 24.3; compare-windows missing in 24.3

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Sep 2013 22:11:06 -0400

Joe Fineman wrote:

> I renamed away the compare-w.* files I had copied into /emacs-24.3.
> Then, as before, compare-windows did not work: it gave the error
> message "Cannot open load file: compare-w".
>
> I then brought up emacs -Q from Cygwin.  There, compare-windows
> worked.
>
> I then added /emacs-24.3/lisp/vc to my load path in .emacs.
> Thereupon, compare-windows worked in my own Emacs.

I'm guessing that something in your .emacs might mess up load-path.
Try comparing the value of load-path in emacs -Q and normal emacs, and
look for anything that has gone missing.